Subject: herb oil query

From: [email-masked] (Paul Stewart)
Date: 31 Jul 1996 13:38:59 +0100

I am looking for researchers who have done work on medicinal or pharmaceutical 
 uses of thyme and/or rosemary oils.  I understand thyme oil has been 
researched for its anti-ageing properties, and rosemary seems to have an 
antitumor action in some cases. Both are oxygen radical scavengers and 
antioxidants. Any contacts or references would be much appreciated. I would be 
happy to share what I have found as well. 

Paul Stewart  ([email-masked])
RR #2 Vernon Bridge
Prince Edwrad Island
CANADA   C0A 2E0